<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>AP</LastAuthor>
  <Created>2007-09-25T06:17:58Z</Created>
  <Version>11.5703</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>19035</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="Short Date"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="data_25_09">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="32" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Index="3" ss:AutoFitWidth="0" ss:Width="56.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="68.25"/>
   <Column ss:Index="7" ss:AutoFitWidth="0" ss:Width="67.5"/>
   <Row>
    <Cell><Data ss:Type="String">Широта</Data></Cell>
    <Cell><Data ss:Type="String">Довгота</Data></Cell>
    <Cell><Data ss:Type="String">Яскравість</Data></Cell>
    <Cell><Data ss:Type="String">Дата зйомки</Data></Cell>
    <Cell><Data ss:Type="String">Час</Data></Cell>
    <Cell><Data ss:Type="String">Сателіт</Data></Cell>
    <Cell><Data ss:Type="String">Достовірність</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1740</Data></Cell>
    <Cell><Data ss:Type="String">29.7860</Data></Cell>
    <Cell><Data ss:Type="String">322.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">955</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1710</Data></Cell>
    <Cell><Data ss:Type="String">29.7790</Data></Cell>
    <Cell><Data ss:Type="String">317.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">955</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1640</Data></Cell>
    <Cell><Data ss:Type="String">29.7710</Data></Cell>
    <Cell><Data ss:Type="String">319.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.1600</Data></Cell>
    <Cell><Data ss:Type="String">29.7720</Data></Cell>
    <Cell><Data ss:Type="String">315.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.6310</Data></Cell>
    <Cell><Data ss:Type="String">25.0920</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1140</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">25.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4430</Data></Cell>
    <Cell><Data ss:Type="String">31.9350</Data></Cell>
    <Cell><Data ss:Type="String">323.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1140</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4420</Data></Cell>
    <Cell><Data ss:Type="String">31.8880</Data></Cell>
    <Cell><Data ss:Type="String">313.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1140</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4370</Data></Cell>
    <Cell><Data ss:Type="String">31.9320</Data></Cell>
    <Cell><Data ss:Type="String">323.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-23T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1140</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0510</Data></Cell>
    <Cell><Data ss:Type="String">32.2930</Data></Cell>
    <Cell><Data ss:Type="String">318.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0520</Data></Cell>
    <Cell><Data ss:Type="String">32.0350</Data></Cell>
    <Cell><Data ss:Type="String">340.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">90.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5170</Data></Cell>
    <Cell><Data ss:Type="String">27.3440</Data></Cell>
    <Cell><Data ss:Type="String">325.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5150</Data></Cell>
    <Cell><Data ss:Type="String">27.3610</Data></Cell>
    <Cell><Data ss:Type="String">350.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">95.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5170</Data></Cell>
    <Cell><Data ss:Type="String">27.3550</Data></Cell>
    <Cell><Data ss:Type="String">347.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">94.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.5150</Data></Cell>
    <Cell><Data ss:Type="String">27.3720</Data></Cell>
    <Cell><Data ss:Type="String">311.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">45.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7170</Data></Cell>
    <Cell><Data ss:Type="String">30.2280</Data></Cell>
    <Cell><Data ss:Type="String">322.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7150</Data></Cell>
    <Cell><Data ss:Type="String">30.2410</Data></Cell>
    <Cell><Data ss:Type="String">327.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7060</Data></Cell>
    <Cell><Data ss:Type="String">30.2390</Data></Cell>
    <Cell><Data ss:Type="String">318.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4530</Data></Cell>
    <Cell><Data ss:Type="String">29.3580</Data></Cell>
    <Cell><Data ss:Type="String">317.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">900</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">67.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4010</Data></Cell>
    <Cell><Data ss:Type="String">29.6450</Data></Cell>
    <Cell><Data ss:Type="String">320.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1040</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4980</Data></Cell>
    <Cell><Data ss:Type="String">29.3330</Data></Cell>
    <Cell><Data ss:Type="String">310.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1040</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">29.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.2290</Data></Cell>
    <Cell><Data ss:Type="String">29.2800</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1040</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">28.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7080</Data></Cell>
    <Cell><Data ss:Type="String">30.2350</Data></Cell>
    <Cell><Data ss:Type="String">312.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1040</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0130</Data></Cell>
    <Cell><Data ss:Type="String">32.3180</Data></Cell>
    <Cell><Data ss:Type="String">314.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">39.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8150</Data></Cell>
    <Cell><Data ss:Type="String">30.7850</Data></Cell>
    <Cell><Data ss:Type="String">310.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">9.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9730</Data></Cell>
    <Cell><Data ss:Type="String">25.9820</Data></Cell>
    <Cell><Data ss:Type="String">311.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">47.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0530</Data></Cell>
    <Cell><Data ss:Type="String">32.0240</Data></Cell>
    <Cell><Data ss:Type="String">311.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">45.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.9730</Data></Cell>
    <Cell><Data ss:Type="String">25.9770</Data></Cell>
    <Cell><Data ss:Type="String">311.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0800</Data></Cell>
    <Cell><Data ss:Type="String">30.0620</Data></Cell>
    <Cell><Data ss:Type="String">313.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4000</Data></Cell>
    <Cell><Data ss:Type="String">30.3610</Data></Cell>
    <Cell><Data ss:Type="String">311.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">51.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3970</Data></Cell>
    <Cell><Data ss:Type="String">30.3460</Data></Cell>
    <Cell><Data ss:Type="String">314.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6520</Data></Cell>
    <Cell><Data ss:Type="String">24.5660</Data></Cell>
    <Cell><Data ss:Type="String">312.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-24T00:00:00.000</Data></Cell>
    <Cell><Data ss:Type="Number">1045</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Selected/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
